﻿.my_tableII {
border:none;
}
.ocenka .block{
	width: 470px;
	margin: 0 0 0 255px;
	padding: 0 15px;
}
@media (max-width: 885px) {
	.ocenka .block{
		width: 470px;
		margin: 0 auto;
		padding: 0 15px;
	}
}
@media (max-width: 480px) {
	.ocenka .block{
		width: auto;
		margin: 0;
		padding: 0 15px;
	}
}
.ocenka h2 {
	font-family: Arial;
	font-size: 19px;
	font-weight: bolder;
	text-align: left;
	margin: 1rem 0;
	color: #2d587f;
}
.ocenka form {
	margin-bottom: 2rem;
}
.ocenka .form-group {
	margin-bottom: 1rem;
}
.ocenka label {
	font-family: Arial;
	font-size: 1rem;
	display: inline-block;
	margin-bottom: .5rem;
    text-align: left;
}
.ocenka .form-control {
	display: block;
	width: 100%;
	padding: 0.5rem 0.75rem;
	font-size: 1rem;
	line-height: 1.25;
	color: #464a4c;
	background-color: #fff;
	background-image: none;
	-webkit-background-clip: padding-box;
	background-clip: padding-box;
	border: 1px solid rgba(0, 0, 0, 0.15);
	border-radius: 0.25rem;
	-webkit-transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
	-o-transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s;
	transition: border-color ease-in-out 0.15s, box-shadow ease-in-out 0.15s, -webkit-box-shadow ease-in-out 0.15s;
}
button, input, optgroup, select, textarea {
	font-family: sans-serif;
	line-height: 1.15;
}
.ocenka .has-danger .form-control {
	border-color: #d9534f;
}
.ocenka .has-success .form-control {
	border-color: #5cb85c;
}
.ocenka .form-control:focus {
	color: #464a4c;
	background-color: #fff;
	border-color: #5cb3fd;
	outline: none;
}
.ocenka input[type="text"]:focus {
	outline: none;
}
.ocenka input[type="text"]:focus {
	outline: none;
}
.ocenka small {
	font-family: sans-serif;
	top: 4px;
	display: block;
	position: relative;
	font-size: 80%;
}
.ocenka .btn {
	display: inline-block;
	font-weight: normal;
	line-height: 1.25;
	text-align: center;
	white-space: nowrap;
	vertical-align: middle;
	-webkit-user-select: none;
	-moz-user-select: none;
	-ms-user-select: none;
	user-select: none;
	border: 1px solid transparent;
	padding: 0.5rem 1rem;
	font-size: 1rem;
	border-radius: 0.25rem;
	-webkit-transition: all 0.2s ease-in-out;
	-o-transition: all 0.2s ease-in-out;
	transition: all 0.2s ease-in-out;
}
.ocenka button, html [type="button"], [type="reset"], [type="submit"] {
	-webkit-appearance: button;
}
.ocenka .btn-primary {
	color: #fff;
	background-color: #4386ac;
	border-color: #3f80ae;
}
.ocenka .btn-primary:active, .btn-primary.active, .show > .btn-primary.dropdown-toggle {
	color: #fff;
	background-color: #025aa5;
	background-image: none;
	border-color: #01549b;
}
.ocenka .btn-primary:focus, .btn-primary.focus {
	outline:0;
	-webkit-box-shadow: 0 0 0 2px rgba(2, 117, 216, 0.5);
	box-shadow: 0 0 0 2px rgba(2, 117, 216, 0.5);
}
.ocenka .btn-primary:hover {
	color: #fff;
	background-color: #025aa5;
	border-color: #01549b;
}
.ocenka .btn-primary.disabled, .btn-primary:disabled {
	background-color: #0275d8;
	border-color: #0275d8;
}
.ocenka .btn.disabled, .btn:disabled {
	cursor: not-allowed;
	opacity: .65;
}